<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Informação do Arquivo</string>
    <string name="reader_more_menu_user_guide">Guia do Usuário</string>
    <string name="reader_more_menu_share">Compartilhar</string>
    <string name="reader_more_menu_text_reflow">Refluxo de texto</string>
    <string name="reader_more_menu_print">Imprimir</string>
    <string name="pdfReader_ppw_thickness">Tamanho</string>
    <string name="pdfReader_ppw_opacity">Opacidade</string>

    <string name="reader_more_menu_bookmark">Marcador</string>
    <string name="reader_alert_dialog_title_add_bookmark">Adicionar marcador</string>
    <string name="reader_alert_dialog_button_confirm">Confirmar</string>
    <string name="reader_alert_dialog_button_cancel">Cancelar</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Apagar marcador</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Você tem certeza que quer apagar %s ?</string>

    <string name="outline_title">Contorno</string>
    <string name="bookmark_title">Marcador</string>
    <string name="thumbnail_title">Miniatura</string>

    <string name="fragment_search_page">Página</string>
    <string name="fragment_search_text">Texto</string>
    <string name="fragment_search_enter_page">Avançar para página</string>
    <string name="fragment_search_enter_text">Busca de texto</string>

    <string name="fileManager_no_results">Não foram encontrados resultados</string>
    <string name="fileManager_thishi_search">Por favor digite no mínimo 3 caracteres.</string>

    <string name="dialogAddBookmark_page">página</string>
    <string name="viewer_setting_page_turn_mode">Páginas de rolagem</string>
    <string name="viewer_setting_page_turn_mode_vertically">Verticalmente</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Horizontalmente</string>
</resources>